Bug 970851 - Missing registered character in Legal Notice of pdf
Summary: Missing registered character in Legal Notice of pdf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican (Show other bugs)
(Show other bugs)
Version: future
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Fearn
QA Contact: tools-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-05 05:58 UTC by mmurray
Modified: 2013-12-19 02:46 UTC (History)
3 users (show)

Fixed In Version: 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 02:46:27 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Ruediger Landmann 2013-07-29 23:14:46 UTC
Not a problem with the JBoss brand; this is Publican-wide.

Comment 3 HSS Product Manager 2013-09-18 05:28:34 UTC
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.

Comment 4 Jeff Fearn 2013-09-18 05:58:07 UTC
Had to rework legal notice retrieval code and rework cover page templates & styles.

To ssh://git.fedorahosted.org/git/publican.git
   a3b1a88..9529b62  HEAD -> devel

Comment 5 Ruediger Landmann 2013-10-11 02:53:32 UTC
Fixed in publican-3.9.9-0.fc19.t4.noarch


Note You need to log in before you can comment on or make changes to this bug.